<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Может и правильно. А то у них какой то культ личности назревает. Вона как медведя славят...<br/>

Убежав дальше, ты вышел на берег реки.<br/><br/>

Звери, я Вам как животное животным говорю! Америка наш враг! Буш пидорас, гандон! Клинтон шлюха, а Обамчик вообще негр! Как нам жить дальше? Кто за ЛДпЛ голосует? Умное, образованное животное! А не тупой олень! Мы, лоси не позволим продать наш лес. посмотрите на волка. Живет во дворце, жирует. пусть стадион построит на свои деньги. Кругом одно ворье. понаехали. Ладно тигры амурские, они наши и их мало. Но че здесь делают крокодилы??? Вы их рожи видели? Они ж в живом виде кроме отвращения ничего не вызывают. Лес для лесных жителей! Голосуйте за ЛДпЛ Либерально-Демократическую партию Леса. Мы очистим Лес от крокодилов!";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col212.php">Вступить в ЛДпЛ</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col2122.php">ну нахер</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';

echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>